<!-- Modal -->
<div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
            <h6 class="modal-title" id="staticBackdropLabel"></h6>
            <i class="fas fa-times" type="button" data-bs-dismiss="modal"></i>
            </div>
            <div class="modal-body">
            {{!-- Something --}}
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="bill-detail-modal" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="bill-detail-modal" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-xl">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title" id="staticBackdropLabel">Chi tiết hóa đơn</h6>
                <i class="fas fa-times" type="button" data-bs-dismiss="modal"></i>
            </div>
            <div class="modal-body">
                <div class="card">
                    <div class="row">
                        <div class="bill-detail">
                            <div class="title-bill">
                                <div class="ribbon ribbon-top-right">
                                    <span class="bill-type-detail"></span>
                                </div>
                                <div class="bill-col">
                                    <div class="title-bill-detail">
                                        <i>Tên khách hàng:</i>
                                        <div class="customer-name"></div>
                                    </div>
                                    <div class="title-bill-detail">
                                        <i>Số điện thoại:</i>
                                        <div class="customer-phone"></div>
                                    </div>
                                    <div class="title-bill-detail">
                                        <i>Địa chỉ:</i>
                                        <div class="customer-address"></div> 
                                    </div>
                                </div>
                                <div class="bill-col">
                                    <div class="title-bill-detail">
                                        <i>Mã hóa đơn:</i>
                                        <div class="bill-seq-detail"></div>
                                    </div>
                                    <div class="title-bill-detail">
                                        <i>Ngày tạo:</i>
                                        <div class="bill-created"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="row bill-header">
                                <div class="row main">
                                    <div class="col">
                                        <div class="row text-header">Tên sản phẩm</div>
                                    </div>
                                    <div class="col text-header">
                                        Số lượng
                                    </div>
                                    <div class="col">
                                        <div class="text-header">Giá tiền<span> (đ)</span></div>
                                    </div>                               
                                </div>
                            </div>
                            <div class="row bill-main">
                                {{!-- Do something --}}
                            </div>
                            <div class="bill-footer">
                                <div class="bill-footer-total">
                                    <i>Tổng tiền:</i>
                                    <div class="bill-total"></div>
                                    <span> đ</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button class="btn btn-primary" data-bs-target="#bill-detail-modal" data-bs-toggle="modal" data-bs-dismiss="modal">Trở lại</button>
            </div>
        </div>
    </div>
</div>